@font-face {
    font-family: 'objectivesemiboldregular';
    src: url('../fonts/objectivesemibold-webfont.eot');
    src: url('../fonts/objectivesemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/objectivesemibold-webfont.woff') format('woff'),
         url('../fonts/objectivesemibold-webfont.ttf') format('truetype'),
         url('../fonts/objectivesemibold-webfont.svg#objectivesemiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'objectiveultraboldregular';
    src: url('../fonts/objectiveultrabold-webfont.eot');
    src: url('../fonts/objectiveultrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/objectiveultrabold-webfont.woff') format('woff'),
         url('../fonts/objectiveultrabold-webfont.ttf') format('truetype'),
         url('../fonts/objectiveultrabold-webfont.svg#objectiveultraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
    margin-top: 0 !important;
}
a:hover, a:focus{ outline: 0; }
a { color: #171717; text-decoration: none; }

.titlehead {
    background-color: #171717;
    color: #ffffff;
    float: left;
    font-size: 20px;
    padding: 3px 0 7px 10px;
    width: 100%;
    z-index: 999;
    position: relative;
}
.tagline{
	font-family: 'objectivesemiboldregular';
	font-weight: normal;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a, .tagline {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-fixed-top{
	top: 39px;
}
.navbar-inverse {
    background-image: none;
    background-repeat: no-repeat;
}
.navbar-inverse {
    background-image: none;
    background-color: #171717;
    border-color: 0;
}
.navbar-nav > li > a {
    font-family: 'objectiveultraboldregular';
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 21px;
    padding-left: 0;
    padding-top: 63px;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a {
    background-image: none;
    background-repeat: repeat-x;
    box-shadow: 0;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover{
    color: #ff9933;
}
.nav.navbar-nav {
    padding-left: 90px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}
.jumbotron {
    //background-image: url('../images/restaurant.jpg');
    background-repeat: no-repeat;
    background-color: #eee;
    color: inherit;
    margin-bottom: 30px;
    padding: 30px;
    height: 363px;
}
.jumbotron-img img {
  margin-top: -40px;
}
.container .jumbotron {
    border-radius: 0 0 6px 6px;
    padding-left:0px;
    padding-right: 0;
    padding-top:0px;
    margin: 0px;
    position: relative;
    padding: 0;
    margin: 0 0 35px;
}
.container .jumbotron p.alpha85 {
  bottom: 0;
  position: absolute;
  right: 0px;
  width: 45%;
}

.container .jumbotron p {
    color: #ffffff;
    font-family: 'objectivesemiboldregular';
    font-size: 17px;
    font-weight: normal;
    padding: 20px;
    text-shadow: none;
border-radius: 6px 0 0 6px;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: absolute;
}
.alpha60 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.alpha75 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.75);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.alpha85 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.85);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.alpha60 p, .alpha75 p, .alpha85 p { color: #ffffff; font-size: 12px; line-height: 16px; padding: 20px 20px 0; text-align: center; }

.white{ color: #ffffff; }

.shadModules {
    padding: 0;
    text-align: center;
}
.shadModules > p {
    font-size: 13px;
    line-height: 19px;
    padding: 0;
}
.shadmoduleEdnd{
	margin-right: 0;
}
.shadModules > img, .shadModules > a > img {
    height: auto;
    margin-bottom: 20px;
    width: 75%;
}
.stretch {
    -webkit-border-image: url('../images/bgshad.jpg') 30 30 stretch !important; /* Safari 5 */
    -o-border-image: url('../images/bgshad.jpg') 30 30 stretch !important; /* Opera 10.5-12.1 */
    border-image: url('../images/bgshad.jpg') 30 30 stretch !important;
}
.slider-container {
    border: 30px solid rgba(0, 0, 0, 0);
    padding: 0;
}
.slider-container2 {
    border: 30px solid rgba(0, 0, 0, 0);
    height: 264px;
    padding: 0;
}
footer {
    background-color: #171717;
    margin-top: 80px;
    padding: 35px 0;
}
.footer p {
    color: #ffffff;
    padding: 5px 0 0px 0;
}
.pagescroll {
    background-color: #171717;
    border: 4px solid #ffffff;
    border-radius: 50%;
    color: #ffffff;
    height: 48px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -57px;
    width: 48px;
}
.pagescroll i {
    font-size: 33px;
    padding: 2px 0 0 11px;
}
footer a{
	outline: 0;
}
.container.footer a{ color: #ffffff; }
.panel-title { color: #666666; font-family: 'objectivesemiboldregular'; }
.panel-title > a { text-decoration: none; }
.panel-default > .panel-heading { background-image: none; border: 0; }
.panel-group .panel{ border: 0 none; }
.panel-heading{ padding: 25px; border-radius: 6px; }
.panel-group .panel-heading + .panel-collapse > .panel-body { border-top: 0 none; }
.panel { box-shadow: none; border: none; }
.panel-body > p { padding: 0 48px; }
.panel-group { margin-bottom: 50px; }
.accordtab { padding-left: 48px; }
.overlayBox{ position: absolute; bottom: -11px; -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; width: 260px; }
.title { font-size: 20px; line-height: 58px; }
.title2 { font-size: 20px; line-height: 52px; }
.titleheader { font-weight: bold; padding-bottom: 30px; padding-left: 24px; font-family: 'objectivesemiboldregular'; }
.container > p { padding: 0 30px 0 30px;}
.main{ padding: 0 0 50px 0; }
.contactbadge img { height: auto; margin: 20px 0 0 24px; width: 140px; }
.contactbadge > a { float: left; font-size: 19px; padding: 31px 0 31px 28px; font-family: 'objectivesemiboldregular'; }
.panel-body > form { padding: 25px 50px; }
.blink, .blink a{ text-decoration:underline; }

/*Home Page*/
.container.tagline h1{
    background: none repeat scroll 0 0 transparent;
    font-size: 100%;
    line-height: 29px;
    margin: 0;
    padding: 0;
}
/*Home Page*/
